/*     1913905 : 타이틀 텍스트      */
.title__1913905__ {font-size:0}
.title__1913905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ee4a9d;letter-spacing:-.03em;line-height:1.4em;
}
.title__1913905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1913905__.style_top p {padding-top:10px}
.title__1913905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1913905__.style_right p {padding-right:14px}
.title__1913905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1913905__.style_bottom p {padding-bottom:12px}
.title__1913905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1913905__.style_left p {padding-left:14px}
.title__1913905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1913905__.style_circle1 p {padding-left:18px}
.title__1913905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1913905__.style_circle2 p {padding-left:18px}
.title__1913905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1913905__ p {font-size:30px}
	.title__1913905__.style_top p:before {width:30px}
	.title__1913905__.style_right p:before {height:30px}
	.title__1913905__.style_bottom p:before {width:30px}
	.title__1913905__.style_left p:before {height:30px}
}

/*     1903855 : 타이틀 텍스트      */
.title__1903855__ {font-size:0;}
.title__1903855__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1903855__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1903855__.style_top p {padding-top:10px;}
.title__1903855__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__1903855__.style_right p {padding-right:14px;}
.title__1903855__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__1903855__.style_bottom p {padding-bottom:12px;}
.title__1903855__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__1903855__.style_left p {padding-left:14px;}
.title__1903855__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__1903855__.style_circle1 p {padding-left:18px;}
.title__1903855__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1903855__.style_circle2 p {padding-left:18px;}
.title__1903855__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__1903855__ p {font-size:27px;}
}

/*     1903875 : 텍스트 오버레이 이미지      */
.text_over_img__1903875__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;border-radius: 15px;}
.text_over_img__1903875__ * {box-sizing:border-box;}
.text_over_img__1903875__ a {display:inline-block; text-decoration:none;}
.text_over_img__1903875__ .figure {display:block;}
.text_over_img__1903875__ .figure.pc_img {display:none;}
.text_over_img__1903875__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__1903875__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__1903875__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__1903875__ .caption {display:table-cell;}
.text_over_img__1903875__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__1903875__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__1903875__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__1903875__ .caption {vertical-align:top; text-align:left;}
.text_mid__1903875__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1903875__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1903875__ .caption span {padding:18px 20px;}

	.text_over_img__1903875__ .figure.pc_img {display:block;}
	.text_over_img__1903875__ .figure.mobile_img {display:none;}

	.text_over_img__1903875__ .caption .subject {font-size:17px;}
	.text_over_img__1903875__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__1903875__ .caption span {padding:20px 25px;}

	.text_sml__1903875__ .caption .subject {font-size:17px;}
	.text_sml__1903875__ .caption .content {font-size:14px;}
	.text_med__1903875__ .caption .subject {font-size:20px;}
	.text_med__1903875__ .caption .content {font-size:16px;}
	.text_big__1903875__ .caption .subject {font-size:24px;}
	.text_big__1903875__ .caption .content {font-size:18px;}
}

/*     1903865 : 장문 텍스트      */
.textarea__1903865__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1903865__ p {font-size:16px}
}

/*     1914075 : 이미지 (비율형)      */
.img_ratio__1914075__ {max-width:100%;vertical-align:top}
.img_ratio__1914075__ * {box-sizing:border-box}
.img_ratio__1914075__ a {display:block;vertical-align:top}
.img_ratio__1914075__ img {width:100%;vertical-align:top;border-radius: 15px;}

@media (min-width:768px){
	.img_ratio__1914075__ img {width:auto}
}

/*     1903885 : 셀 설정      */
.cell_option__1903885__ {display:table;width:100%}
.cell_option__1903885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1903885__ {}
}

@media (min-width:1024px){
	.col__1903885__ {padding-top:30px}
}

/*     1903905 : 장문 텍스트      */
.textarea__1903905__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1903905__ p {font-size:16px}
}

/*     1903955 : 타이틀 텍스트      */
.title__1903955__ {font-size:0}
.title__1903955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1903955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1903955__.style_top p {padding-top:10px}
.title__1903955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1903955__.style_right p {padding-right:14px}
.title__1903955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1903955__.style_bottom p {padding-bottom:12px}
.title__1903955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1903955__.style_left p {padding-left:14px}
.title__1903955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1903955__.style_circle1 p {padding-left:18px}
.title__1903955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1903955__.style_circle2 p {padding-left:18px}
.title__1903955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1903955__ p {font-size:20px}
	.title__1903955__.style_top p:before {width:20px}
	.title__1903955__.style_right p:before {height:20px}
	.title__1903955__.style_bottom p:before {width:20px}
	.title__1903955__.style_left p:before {height:20px}
}

/*     1950895 : 실선      */
.solid_line__1950895__ {display:block;position:relative;width:100%;height:150px}
.solid_line__1950895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1950895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1950895__ {height:60px}
}

/*     1950905 : 탭 버튼 이미지      */
.tab_info__1950905__ {display:table;width:100%}
.tab_info__1950905__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1950905__ {max-width:100%}
.img__1950905__ * {box-sizing:border-box}
.img__1950905__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1950905__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1950905__.on > a {border-color:#ee4a9d;background:#ee4a9d;}
.img__1950905__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1950905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1950905__ > a {height:50px;border-radius:50px;}
	.img__1950905__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1998135 : 탭 버튼 이미지      */
.tab_info__1998135__ {display:table;width:100%}
.tab_info__1998135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1998135__ {max-width:100%}
.img__1998135__ * {box-sizing:border-box}
.img__1998135__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1998135__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1998135__.on > a {border-color:#ee4a9d;background:#ee4a9d;}
.img__1998135__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1998135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1998135__ > a {height:50px;border-radius:50px;}
	.img__1998135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1951015 : 타이틀 텍스트      */
.title__1951015__ {font-size:0}
.title__1951015__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1951015__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1951015__ p {padding-right:15px;font-size:42px}
	.title__1951015__ p:before {width:10px;height:10px;}
}

/*     1951025 : 탭 컨텐츠 블록 설정      */
.block_option__1951025__ {display:table;width:100%}
.block_option__1951025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951795 : 제목&내용 가로형      */
.text_horizontal__1951795__ .title__1951795__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1951795__ .text__1951795__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1951795__:after {content:'';display:block;clear:both}
	.text_horizontal__1951795__ .title__1951795__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1951795__ .text__1951795__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1951795__ .title__1951795__ {font-size:16px}
	.text_horizontal__1951795__ .text__1951795__ {font-size:16px}
}

/*     1951805 : 실선      */
.solid_line__1951805__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1951805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1951805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1951805__ {height:30px}
}

/*     1998145 : 탭 컨텐츠 블록 설정      */
.block_option__1998145__ {display:table;width:100%}
.block_option__1998145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951615 : 타이틀 텍스트      */
.title__1951615__ {font-size:0}
.title__1951615__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1951615__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1951615__ p {padding-right:15px;font-size:42px}
	.title__1951615__ p:before {width:10px;height:10px;}
}

/*     1951625 : 탭 컨텐츠 블록 설정      */
.block_option__1951625__ {display:table;width:100%}
.block_option__1951625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951645 : 제목&내용 가로형      */
.text_horizontal__1951645__ .title__1951645__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1951645__ .text__1951645__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1951645__:after {content:'';display:block;clear:both}
	.text_horizontal__1951645__ .title__1951645__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1951645__ .text__1951645__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1951645__ .title__1951645__ {font-size:16px}
	.text_horizontal__1951645__ .text__1951645__ {font-size:16px}
}

/*     1951825 : 실선      */
.solid_line__1951825__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1951825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1951825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1951825__ {height:30px}
}

/*     1998155 : 탭 컨텐츠 블록 설정      */
.block_option__1998155__ {display:table;width:100%}
.block_option__1998155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951675 : 타이틀 텍스트      */
.title__1951675__ {font-size:0}
.title__1951675__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1951675__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1951675__ p {padding-right:15px;font-size:42px}
	.title__1951675__ p:before {width:10px;height:10px;}
}

/*     1951685 : 탭 컨텐츠 블록 설정      */
.block_option__1951685__ {display:table;width:100%}
.block_option__1951685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951715 : 제목&내용 가로형      */
.text_horizontal__1951715__ .title__1951715__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1951715__ .text__1951715__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1951715__:after {content:'';display:block;clear:both}
	.text_horizontal__1951715__ .title__1951715__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1951715__ .text__1951715__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1951715__ .title__1951715__ {font-size:16px}
	.text_horizontal__1951715__ .text__1951715__ {font-size:16px}
}

/*     1951815 : 실선      */
.solid_line__1951815__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1951815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1951815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1951815__ {height:30px}
}

/*     1998165 : 탭 컨텐츠 블록 설정      */
.block_option__1998165__ {display:table;width:100%}
.block_option__1998165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951735 : 타이틀 텍스트      */
.title__1951735__ {font-size:0}
.title__1951735__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1951735__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1951735__ p {padding-right:15px;font-size:42px}
	.title__1951735__ p:before {width:10px;height:10px;}
}

/*     1951745 : 탭 컨텐츠 블록 설정      */
.block_option__1951745__ {display:table;width:100%}
.block_option__1951745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1951785 : 제목&내용 가로형      */
.text_horizontal__1951785__ .title__1951785__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1951785__ .text__1951785__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1951785__:after {content:'';display:block;clear:both}
	.text_horizontal__1951785__ .title__1951785__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1951785__ .text__1951785__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1951785__ .title__1951785__ {font-size:16px}
	.text_horizontal__1951785__ .text__1951785__ {font-size:16px}
}

/*     1997695 : 실선      */
.solid_line__1997695__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1997695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1997695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1997695__ {height:30px}
}

/*     1998175 : 탭 컨텐츠 블록 설정      */
.block_option__1998175__ {display:table;width:100%}
.block_option__1998175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1998105 : 타이틀 텍스트      */
.title__1998105__ {font-size:0}
.title__1998105__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1998105__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1998105__ p {padding-right:15px;font-size:42px}
	.title__1998105__ p:before {width:10px;height:10px;}
}

/*     1998115 : 탭 컨텐츠 블록 설정      */
.block_option__1998115__ {display:table;width:100%}
.block_option__1998115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1998125 : 제목&내용 가로형      */
.text_horizontal__1998125__ .title__1998125__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1998125__ .text__1998125__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1998125__:after {content:'';display:block;clear:both}
	.text_horizontal__1998125__ .title__1998125__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1998125__ .text__1998125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1998125__ .title__1998125__ {font-size:16px}
	.text_horizontal__1998125__ .text__1998125__ {font-size:16px}
}

/*     1998095 : 실선      */
.solid_line__1998095__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1998095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1998095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1998095__ {height:30px}
}

/*     1998225 : 탭 컨텐츠 블록 설정      */
.block_option__1998225__ {display:table;width:100%}
.block_option__1998225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1997665 : 타이틀 텍스트      */
.title__1997665__ {font-size:0}
.title__1997665__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1997665__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1997665__ p {padding-right:15px;font-size:42px}
	.title__1997665__ p:before {width:10px;height:10px;}
}

/*     1997675 : 탭 컨텐츠 블록 설정      */
.block_option__1997675__ {display:table;width:100%}
.block_option__1997675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1997705 : 제목&내용 가로형      */
.text_horizontal__1997705__ .title__1997705__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997705__ .text__1997705__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997705__:after {content:'';display:block;clear:both}
	.text_horizontal__1997705__ .title__1997705__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997705__ .text__1997705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997705__ .title__1997705__ {font-size:16px}
	.text_horizontal__1997705__ .text__1997705__ {font-size:16px}
}

/*     1997685 : 제목&내용 가로형      */
.text_horizontal__1997685__ .title__1997685__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997685__ .text__1997685__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997685__:after {content:'';display:block;clear:both}
	.text_horizontal__1997685__ .title__1997685__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997685__ .text__1997685__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997685__ .title__1997685__ {font-size:16px}
	.text_horizontal__1997685__ .text__1997685__ {font-size:16px}
}

/*     1997725 : 타이틀 텍스트      */
.title__1997725__ {font-size:0}
.title__1997725__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1997725__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1997725__ p {padding-right:15px;font-size:42px}
	.title__1997725__ p:before {width:10px;height:10px;}
}

/*     1997735 : 탭 컨텐츠 블록 설정      */
.block_option__1997735__ {display:table;width:100%}
.block_option__1997735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997745 : 제목&내용 가로형      */
.text_horizontal__1997745__ .title__1997745__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997745__ .text__1997745__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997745__:after {content:'';display:block;clear:both}
	.text_horizontal__1997745__ .title__1997745__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997745__ .text__1997745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997745__ .title__1997745__ {font-size:16px}
	.text_horizontal__1997745__ .text__1997745__ {font-size:16px}
}

/*     1998185 : 탭 컨텐츠 블록 설정      */
.block_option__1998185__ {display:table;width:100%}
.block_option__1998185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997755 : 실선      */
.solid_line__1997755__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1997755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1997755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1997755__ {height:30px}
}

/*     1997765 : 타이틀 텍스트      */
.title__1997765__ {font-size:0}
.title__1997765__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1997765__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1997765__ p {padding-right:15px;font-size:42px}
	.title__1997765__ p:before {width:10px;height:10px;}
}

/*     1997775 : 탭 컨텐츠 블록 설정      */
.block_option__1997775__ {display:table;width:100%}
.block_option__1997775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997795 : 제목&내용 가로형      */
.text_horizontal__1997795__ .title__1997795__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997795__ .text__1997795__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997795__:after {content:'';display:block;clear:both}
	.text_horizontal__1997795__ .title__1997795__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997795__ .text__1997795__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997795__ .title__1997795__ {font-size:16px}
	.text_horizontal__1997795__ .text__1997795__ {font-size:16px}
}

/*     1997805 : 제목&내용 가로형      */
.text_horizontal__1997805__ .title__1997805__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997805__ .text__1997805__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997805__:after {content:'';display:block;clear:both}
	.text_horizontal__1997805__ .title__1997805__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997805__ .text__1997805__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997805__ .title__1997805__ {font-size:16px}
	.text_horizontal__1997805__ .text__1997805__ {font-size:16px}
}

/*     1997785 : 제목&내용 가로형      */
.text_horizontal__1997785__ .title__1997785__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997785__ .text__1997785__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997785__:after {content:'';display:block;clear:both}
	.text_horizontal__1997785__ .title__1997785__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997785__ .text__1997785__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997785__ .title__1997785__ {font-size:16px}
	.text_horizontal__1997785__ .text__1997785__ {font-size:16px}
}

/*     1997815 : 실선      */
.solid_line__1997815__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1997815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1997815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1997815__ {height:30px}
}

/*     1998195 : 탭 컨텐츠 블록 설정      */
.block_option__1998195__ {display:table;width:100%}
.block_option__1998195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997825 : 타이틀 텍스트      */
.title__1997825__ {font-size:0}
.title__1997825__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1997825__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1997825__ p {padding-right:15px;font-size:42px}
	.title__1997825__ p:before {width:10px;height:10px;}
}

/*     1997835 : 탭 컨텐츠 블록 설정      */
.block_option__1997835__ {display:table;width:100%}
.block_option__1997835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997865 : 제목&내용 가로형      */
.text_horizontal__1997865__ .title__1997865__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997865__ .text__1997865__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997865__:after {content:'';display:block;clear:both}
	.text_horizontal__1997865__ .title__1997865__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997865__ .text__1997865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997865__ .title__1997865__ {font-size:16px}
	.text_horizontal__1997865__ .text__1997865__ {font-size:16px}
}

/*     1997895 : 제목&내용 가로형      */
.text_horizontal__1997895__ .title__1997895__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997895__ .text__1997895__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997895__:after {content:'';display:block;clear:both}
	.text_horizontal__1997895__ .title__1997895__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997895__ .text__1997895__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997895__ .title__1997895__ {font-size:16px}
	.text_horizontal__1997895__ .text__1997895__ {font-size:16px}
}

/*     1997885 : 제목&내용 가로형      */
.text_horizontal__1997885__ .title__1997885__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997885__ .text__1997885__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997885__:after {content:'';display:block;clear:both}
	.text_horizontal__1997885__ .title__1997885__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997885__ .text__1997885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997885__ .title__1997885__ {font-size:16px}
	.text_horizontal__1997885__ .text__1997885__ {font-size:16px}
}

/*     1997875 : 제목&내용 가로형      */
.text_horizontal__1997875__ .title__1997875__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997875__ .text__1997875__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997875__:after {content:'';display:block;clear:both}
	.text_horizontal__1997875__ .title__1997875__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997875__ .text__1997875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997875__ .title__1997875__ {font-size:16px}
	.text_horizontal__1997875__ .text__1997875__ {font-size:16px}
}

/*     1997855 : 제목&내용 가로형      */
.text_horizontal__1997855__ .title__1997855__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997855__ .text__1997855__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997855__:after {content:'';display:block;clear:both}
	.text_horizontal__1997855__ .title__1997855__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997855__ .text__1997855__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997855__ .title__1997855__ {font-size:16px}
	.text_horizontal__1997855__ .text__1997855__ {font-size:16px}
}

/*     1997845 : 제목&내용 가로형      */
.text_horizontal__1997845__ .title__1997845__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997845__ .text__1997845__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997845__:after {content:'';display:block;clear:both}
	.text_horizontal__1997845__ .title__1997845__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997845__ .text__1997845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997845__ .title__1997845__ {font-size:16px}
	.text_horizontal__1997845__ .text__1997845__ {font-size:16px}
}

/*     1997915 : 실선      */
.solid_line__1997915__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1997915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1997915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1997915__ {height:30px}
}

/*     1998205 : 탭 컨텐츠 블록 설정      */
.block_option__1998205__ {display:table;width:100%}
.block_option__1998205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997925 : 타이틀 텍스트      */
.title__1997925__ {font-size:0}
.title__1997925__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1997925__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1997925__ p {padding-right:15px;font-size:42px}
	.title__1997925__ p:before {width:10px;height:10px;}
}

/*     1997935 : 탭 컨텐츠 블록 설정      */
.block_option__1997935__ {display:table;width:100%}
.block_option__1997935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1997945 : 제목&내용 가로형      */
.text_horizontal__1997945__ .title__1997945__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997945__ .text__1997945__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997945__:after {content:'';display:block;clear:both}
	.text_horizontal__1997945__ .title__1997945__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997945__ .text__1997945__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997945__ .title__1997945__ {font-size:16px}
	.text_horizontal__1997945__ .text__1997945__ {font-size:16px}
}

/*     1997955 : 제목&내용 가로형      */
.text_horizontal__1997955__ .title__1997955__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997955__ .text__1997955__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997955__:after {content:'';display:block;clear:both}
	.text_horizontal__1997955__ .title__1997955__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997955__ .text__1997955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997955__ .title__1997955__ {font-size:16px}
	.text_horizontal__1997955__ .text__1997955__ {font-size:16px}
}

/*     1997965 : 제목&내용 가로형      */
.text_horizontal__1997965__ .title__1997965__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997965__ .text__1997965__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997965__:after {content:'';display:block;clear:both}
	.text_horizontal__1997965__ .title__1997965__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997965__ .text__1997965__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997965__ .title__1997965__ {font-size:16px}
	.text_horizontal__1997965__ .text__1997965__ {font-size:16px}
}

/*     1997975 : 제목&내용 가로형      */
.text_horizontal__1997975__ .title__1997975__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997975__ .text__1997975__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997975__:after {content:'';display:block;clear:both}
	.text_horizontal__1997975__ .title__1997975__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997975__ .text__1997975__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997975__ .title__1997975__ {font-size:16px}
	.text_horizontal__1997975__ .text__1997975__ {font-size:16px}
}

/*     1997985 : 제목&내용 가로형      */
.text_horizontal__1997985__ .title__1997985__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1997985__ .text__1997985__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1997985__:after {content:'';display:block;clear:both}
	.text_horizontal__1997985__ .title__1997985__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1997985__ .text__1997985__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1997985__ .title__1997985__ {font-size:16px}
	.text_horizontal__1997985__ .text__1997985__ {font-size:16px}
}

/*     1998005 : 실선      */
.solid_line__1998005__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1998005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1998005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1998005__ {height:30px}
}

/*     1998215 : 탭 컨텐츠 블록 설정      */
.block_option__1998215__ {display:table;width:100%}
.block_option__1998215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1998015 : 타이틀 텍스트      */
.title__1998015__ {font-size:0}
.title__1998015__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1998015__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#ee4a9d;font-size:0}

@media all and (min-width:1024px){
	.title__1998015__ p {padding-right:15px;font-size:42px}
	.title__1998015__ p:before {width:10px;height:10px;}
}

/*     1998025 : 탭 컨텐츠 블록 설정      */
.block_option__1998025__ {display:table;width:100%}
.block_option__1998025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1998035 : 제목&내용 가로형      */
.text_horizontal__1998035__ .title__1998035__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1998035__ .text__1998035__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1998035__:after {content:'';display:block;clear:both}
	.text_horizontal__1998035__ .title__1998035__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1998035__ .text__1998035__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1998035__ .title__1998035__ {font-size:16px}
	.text_horizontal__1998035__ .text__1998035__ {font-size:16px}
}

/*     1998045 : 제목&내용 가로형      */
.text_horizontal__1998045__ .title__1998045__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1998045__ .text__1998045__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1998045__:after {content:'';display:block;clear:both}
	.text_horizontal__1998045__ .title__1998045__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1998045__ .text__1998045__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1998045__ .title__1998045__ {font-size:16px}
	.text_horizontal__1998045__ .text__1998045__ {font-size:16px}
}

/*     1998055 : 제목&내용 가로형      */
.text_horizontal__1998055__ .title__1998055__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1998055__ .text__1998055__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1998055__:after {content:'';display:block;clear:both}
	.text_horizontal__1998055__ .title__1998055__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1998055__ .text__1998055__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1998055__ .title__1998055__ {font-size:16px}
	.text_horizontal__1998055__ .text__1998055__ {font-size:16px}
}

/*     1998065 : 제목&내용 가로형      */
.text_horizontal__1998065__ .title__1998065__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#ee4a9d;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1998065__ .text__1998065__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1998065__:after {content:'';display:block;clear:both}
	.text_horizontal__1998065__ .title__1998065__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1998065__ .text__1998065__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1998065__ .title__1998065__ {font-size:16px}
	.text_horizontal__1998065__ .text__1998065__ {font-size:16px}
}

